/* Medium-screen (portrait and landscape) */

@media screen and (max-width: 768px) {

    #main-navigation {
        background: #3B6178;
        background: -webkit-gradient(linear, 0 0, 0 30, from(#d6e2e8), to(#b2babd));
		background: -webkit-linear-gradient(top, #d6e2e8, #b2babd 30px);
		background: -moz-linear-gradient(top, #d6e2e8, #b2babd 30px);
		background: -o-linear-gradient(top, #d6e2e8, #b2babd 30px);
		background: linear-gradient(to bottom, #d6e2e8, #b2babd 30px);
    }

    #main-navigation li a {
        border-left: solid 1px #3B6178;
        border-right: solid 1px #8ca6b6;
    }

    #main-navigation li:last-child a {
        border-right: 0 none;
    }
}

@media	screen and (max-width : 520px),
		screen and (-webkit-min-device-pixel-ratio : 1.3) and (max-width : 640px) and (orientation : landscape),
		screen and (-webkit-min-device-pixel-ratio : 1.3) and (max-width : 480px) and (orientation : portrait),
		screen and (-o-min-device-pixel-ratio: 13/10) and (max-width : 640px) and (orientation : landscape),
		screen and (-o-min-device-pixel-ratio: 13/10) and (max-width : 480px) and (orientation : portrait),
		screen and (min-resolution: 1.3dppx) and (max-width : 640px) and (orientation : landscape),
		screen and (min-resolution: 1.3dppx) and (max-width : 480px) and (orientation : portrait) { 

	/* Navigation */

	#main-navigation {
		background: #FFF;
	}

	#header  #main-navigation li a {
		color: #fff;
		font-weight: normal;
	}

	#breadcrumbs a:hover {
		background: #fff;
		color: #666;
	}
	
	.home #header,
	.home #header.v2,
	body #header,
	body #header.v2 {
		background: url(/view/srep/images/journal_mobile_header.jpg) no-repeat scroll left top #d6e2e8;
    }
    
	#foreword p.access,
	#foreword p.access a,
	#foreword p.access a:hover,
	#foreword p.access a:hover span {
		color: #444;
		background: transparent none;
	}

    form#latest-research-filter label {
      display: inline-block;
      width: 100%;
    }

	#latest-research-filter a.dropdown {
		margin-left: 0;
	}

    select#filter-subjects {
      width: 120px;
      margin: 10px 0 0;
    }
	
	/* Extra Nav */
	
	#extranav .box,
	#extranav .current-issue-box,
	#extranav #submit-box,
	#extranav #regional-btn,
	#extranav .ad {
		float: left;
	}

	.more-link {
		float: none;
		margin: 0;
	}

	.media-left {
		border-bottom: none;
	}

	.standard-teaser .authors {
		margin-bottom: 1ex;
		overflow: visible;
	}	
}

@media	screen and (-webkit-min-device-pixel-ratio : 1.3) and (max-width : 640px) and (orientation : landscape),
		screen and (-webkit-min-device-pixel-ratio : 1.3) and (max-width : 480px) and (orientation : portrait),
		screen and (-o-min-device-pixel-ratio: 13/10) and (max-width : 640px) and (orientation : landscape),
		screen and (-o-min-device-pixel-ratio: 13/10) and (max-width : 480px) and (orientation : portrait),
		screen and (min-resolution: 1.3dppx) and (max-width : 640px) and (orientation : landscape),
		screen and (min-resolution: 1.3dppx) and (max-width : 480px) and (orientation : portrait) {  

	.home #header,
	.home #header.v2,
	body #header,
	body #header.v2 {
		background: url(/view/srep/images/journal_mobile_header_x2.jpg) no-repeat scroll 0 -5px #d6e2e8;
		background-size: 400px 63px;
	}
}